@charset "UTF-8";

#footer {
	background-image: url(images/footer.gif);
	background-color: #335271;
	height: 82px;
	width: 959px;
}
#slideshow_base {
	background-color: #636363;
	height: 24px;
	width: 959px;
}
.cells_border_light {
	border: 1px solid #DBDBDB;
}
.cells_border_medium {
	border: 1px solid #D8D8D8;
}
#content_container_home {
	margin-bottom: 20px;
}
#content_container_secondary {
	margin-bottom: 20px;
	margin-right: 30px;
	margin-left: 20px;
}
#copyright {
	margin-bottom: 20px;
	margin-right: 30px;
	margin-left: 20px;
	font-size: 11px;
	color: #666;
	line-height: normal;
}
h1 {
	font-size: 26px;
	background-color: #EAEDF1;
	color: #3C3F42;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-weight: normal;
	line-height: normal;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	margin-top: 30px;
}
h3 {
	font-size: 14px;
	line-height: 17px;
	margin: 0px;
}
h4 {
	background-color: #EAEDF1;
	color: #3C3F42;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	display: block;
	padding-top: 21px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 15px;
	margin-bottom: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 21px;
}
h5 {
	background-color: #717171;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	display: block;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 14px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h6 {
	background-color: #335271;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 14px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.h6_top {
	background-color: #335271;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 14px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#content_container_secondary h2 {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 2px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #494949;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
.home_courses_content {
	margin-right: 20px;
	margin-bottom: 12px;
	margin-left: 20px;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
}
.image_align_right {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 15px;
}
li {
	margin-bottom: 8px;
}
ul {
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
}
.sidebar-widget {
	padding-bottom: 15px;
}
.sidebar-widget-form {
	padding-bottom: 15px;
	background-color: #FDE292;
	background-image: url(images/background_form.jpg);
	background-repeat: repeat-x;
}
.sidebar-widget_content {
	padding-right: 14px;
	padding-left: 14px;
	line-height: 17px;
	font-size: 13px;
}
a:link {
	color: #0f6499;
	text-decoration: none;
}
a:visited {
	color: #0f6499;
	text-decoration: none;
}
a:hover {
	color: #0f6499;
	text-decoration: underline;
}
a:active {
	color: #0f6499;
	text-decoration: underline;
}
.highlight_blue {
	color: #0f6499;
}
.testimonial_name {
	font-size: 13px;
	font-style: italic;
	color: #858585;
	display: block;
	clear: left;
	padding-top: 10px;
}
.home_form_content {
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 15px;
}

#navigation {
	background-image: url(images/navigation_bar.gif);
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 959px;
	position: relative;
}
#navigation ul {
	padding: 0px;
	list-style-type: none;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navigation ul li {
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
}

#navigation ul li a {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	padding-right: 11px;
	padding-left: 11px;
	height: 15px;
	padding-top: 9px;
	padding-bottom: 9px;
	position: relative;
	list-style-type: none;
	margin: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #264667;
	border-left-color: #7DA3C9;
	color: #FFF;
	position: relative;
}


#navigation ul li a:link {
	color: #FFF;
	text-decoration: none;
}
#navigation ul li a:visited {
	color: #FFF;
	text-decoration: none;
}
#navigation ul li a:hover {
	color: #333;
	background-image: url(images/navigation_over.gif);
	background-repeat: repeat-x;
	text-decoration: none;
}
#navigation ul li a:active {
	color: #333;
	background-image: url(images/navigation_over.gif);
	background-repeat: repeat-x;
	text-decoration: none;
}
hr {
	margin-top: 25px;
	margin-bottom: 25px;
}
#secondary_form {
	background-color: #79A1C5;
}
#secondary_form h6 {
	background-color: #5C7A95;
}
.callout_box {
	margin: 20px;
	border: 1px solid #717171;
	background-color: #F0ECE5;
	padding: 20px;
}
.registered {
	vertical-align: super;
	font-weight: normal;
	font-size: 55%;
}
.h6_top {
	color: #FFF;
	background-color: #335271;
	padding-top: 23px;
	font-size: 16px;
}
.image_align_center {
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	display: block;
}
.content_table_wrapper {
	margin: 0px;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.text_small {
	font-size: 11px;
	line-height: 15px;
	color: #666;
}
